<!DOCTYPE html>
<html lang="en">
<head>
<title>PhoneProfilesPlus Changelog</title>
</head>
<body>

<h1 id="changelog">PhoneProfilesPlus Changelog</h1>

<h2 id="version2">Version: 6.4</h2>

<ul>
    <li>Add: Added support for Shizuku for some profile parameters which requires ROOT.</li>
    <li>Change: Event priority displayed in Editor as sensor, also with pass status.</li>
    <li>Change: Added "Do Not Use" event priority. This event will be started, even when is running event with higher priority.</li>
    <li>Change: Added filter into contacts dialog.</li>
    <li>Change: Added special dialog for "Draw over apps" permission with link to web page with solutions, when is not possible to grant this permission.</li>
    <li>Change: Added button about installation from GitHub in Extender installation dialog, when installation is from Galaxy Store. Because Galaxy Store requires Samsung Account.</li>
    <li>Change: For activation of profile from Activator: direct open of profile preferences, if in it are some errors.</li>
    <li>Change: Changes in check for latest Extender and PPPPS version and installation of dialogs.</li>
    <li>Change: Updated Features in README.md.</li>
</ul>

<ul>
    <li>GUI and background additions.</li>
    <li>GUI and background changes.</li>
    <li>GUI and background fixes.</li>
    <li>Fixed application crashes.</li>
    <li>Updated translations.</li>
</ul>

<p>
    <a href="https://github.com/henrichg/PhoneProfilesPlus/releases/tag/6.4">Release information on GitHub.</a>
</p>

</body>
</html>
